Comment Automations
List Comment Automation Logs
GET
/v1/comment-automations/{id}/logsAuthorization
accessKey x-access-key<token>
In: header
Path Parameters
id*string
Query Parameters
status?|||
limit?integer
Range
1 <= value <= 100skip?integer
Range
0 <= valueResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/comment-automations/string/logs"{
"success": true,
"logs": [
{
"id": "string",
"commentId": "string",
"commenterId": "string",
"commenterName": "string",
"commentText": "string",
"platformPostId": "string",
"status": "running",
"privateReplySent": true,
"publicReplyStatus": "sent",
"error": "string",
"createdAt": "2019-08-24T14:15:22Z"
}
],
"pagination": {
"total": 0,
"limit": 0,
"skip": 0,
"hasMore": true
}
}{
"success": true,
"message": "string"
}{
"success": true,
"message": "string"
}